doctype html
html
  head
    style.
      .inp {
      width: 90%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 16px;
      resize: vertical;
      margin: 10px auto;
      display: block;
      }
      .lab{
      margin: auto;
      display: block;
      }
      .sub {
      background-color: #4CAF50;
      color: white;
      padding: 20px 20px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      display: block;
      margin: auto;
      }
      .ul{
      list-style: none;
      display: flex;
      justify-content: center;
      flex-direction: column;
      flex:1;
      margin-bottom: 3%;
      }
      .ul li{
      justify-content: space-between;
      margin: 5px;
      }
      .container {
      padding : 10px 10px;
      box-shadow: 5px 10px #888888;
      border-radius: 5px;
      background-color: #f2f2f2;
      background:#f7f7f7;
      display: flex;
      align-items: center;
      justify-content: center;
      display: flex;
      flex-direction: column;
      margin: 3% 10%;
      }
      .bdy{
      background: #e3e3e3;
      }
      .h{
      font-weight: bold;
      font-size: 32px;
      }
  body.bdy
    h3.h(align='center') Array Frequency Calculator
    .container
      .ul
        each val in output_set.length ? output_set : ["there are no values"]
          li= val
      form(action='/', method='get')
        button.sub(type='submit') Reset
